Index Page ckupf_c
A B C D E F G H I J K L M N O P Q R S T U V W X
Procedure Abstract Required_Reading Keywords Brief_I/O Detailed_Input | Detailed_Output Parameters Exceptions Files Particulars Examples | Restrictions Literature_References Author_and_Institution Version Index_Entries
#### Procedure
       void ckupf_c ( SpiceInt handle )
#### Abstract
       Unload a CK pointing file so that it will no longer be searched
       by the readers.
#### Required_Reading
       CK
       DAF
#### Keywords
       POINTING
#### Brief_I/O
       Variable  I/O  Description
       --------  ---  --------------------------------------------------
       handle     I   Handle of CK file to be unloaded
#### Detailed_Input
       handle     Integer handle assigned to the file upon loading.
#### Detailed_Output
       None.
#### Parameters
       None.
#### Exceptions
       Error free.

       1) If the file specified by handle does not appear in the file
          table, nothing happens.
#### Files
       The file referred to by handle is unloaded.
#### Particulars
       See Particulars section above, in ckbsr.for.

       Unloading a file with ckupf_c removes that file from consideration
       by the CK readers.  In doing so, it frees up space for another
       file to be loaded.
#### Examples
       See the Example in ckbsr.for.
#### Restrictions
       None.
#### Literature_References
       None.
#### Author_and_Institution
       J.M. Lynch     (JPL)
       R.E. Thurman   (JPL)
       I.M. Underwood (JPL)
       E.D. Wright    (JPL)
       B.V. Semenov   (JPL)
#### Version
       -CSPICE Version 1.0.2, 31-JAN-2008 (BVS)

          Removed '-Revisions' from the header.

       -CSPICE Version 1.0.1, 03-JUN-2003 (EDW)

          Correct typo in Procedure line.

       -CSPICE Version 1.0.0, 08-FEB-1998 (EDW)
#### Index_Entries
       unload ck pointing file
#### Link to routine ckupf_c source file ckupf_c.c

    Wed Jun  9 13:05:19 2010